Bug 1016483 - [Tracker] [RHOS] [storage] - upstream bug tracker
[Tracker] [RHOS] [storage] - upstream bug tracker
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
4.0
x86_64 Linux
unspecified Severity medium
: rc
: 5.0 (RHEL 7)
Assigned To: Ayal Baron
Dafna Ron
: Tracking
Depends On:
Blocks: 1016662 1029843 1029850
  Show dependency treegraph
 
Reported: 2013-10-08 05:01 EDT by Haim
Modified: 2016-04-26 15:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1016662 (view as bug list)
Environment:
Last Closed: 2014-03-12 07:35:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1190559 None None None Never
Launchpad 1190583 None None None Never
Launchpad 1195014 None None None Never
Launchpad 1214742 None None None Never
Launchpad 1214747 None None None Never
Launchpad 1218479 None None None Never
Launchpad 1220275 None None None Never
Launchpad 1220315 None None None Never
Launchpad 1220610 None None None Never
Launchpad 1220735 None None None Never
Launchpad 1220744 None None None Never
Launchpad 1220760 None None None Never
Launchpad 1220809 None None None Never
Launchpad 1221274 None None None Never
Launchpad 1221757 None None None Never
Launchpad 1221769 None None None Never
Launchpad 1223361 None None None Never
Launchpad 1223856 None None None Never
Launchpad 1224539 None None None Never
Launchpad 1231321 None None None Never
Launchpad 1231331 None None None Never
Launchpad 1231396 None None None Never
Launchpad 1231406 None None None Never
Launchpad 1231509 None None None Never
Launchpad 1231530 None None None Never
Launchpad 1231544 None None None Never
Launchpad 1231904 None None None Never
Launchpad 1233111 None None None Never
Launchpad 1234303 None None None Never
Launchpad 1235358 None None None Never
Launchpad 1236482 None None None Never
Launchpad 1236506 None None None Never
Launchpad 1236966 None None None Never
Launchpad 1236975 None None None Never
Launchpad 1237477 None None None Never
Launchpad 1237483 None None None Never
Launchpad 1237948 None None None Never
Launchpad 1238593 None None None Never
Launchpad 1239285 None None None Never

  None (edit)
Description Haim 2013-10-08 05:01:40 EDT
Description of problem:


this is a tracker for storage bugs opening upstream.
Comment 3 nlevinki 2014-03-12 07:35:07 EDT
this ticket is obselete

Note You need to log in before you can comment on or make changes to this bug.